import { createStore } from 'easy-peasy';

const store = createStore({
    currentUser: ['Create store', 'Wrap application', 'Use store'],
    addTodo: action((state, payload) => {
        state.todos.push(payload);
    }),
});

export default store;